/* 
Theme Name:		 Divi Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Divi Child is a child theme of Divi, created by ChildTheme-Generator.com
Author:			 Divi
Author URI:		 http://childtheme-generator.com/
Template:		 Divi
Version:		 1.0.0
Text Domain:	 divi-child
*/


/*
    Add your custom styles here
*/

ul.sub-menu .menu-item {
    /*white-space: nowrap;*/
	width: 100% !important;
	margin-bottom:10px;
}

.lang-item a{
	white-space:nowrap;
}

ul.sub-menu{
	width: fit-content !important;
	padding-left: 5% !important;
}

ul.sub-menu .menu-item a{
	padding:0 !important;
}

ul.sub-menu{
	display:flex !important;
	flex-direction:column;
}

#logo{
	max-height:100% !important;
}

@media(min-width:981px){
	#main-header .et_menu_container{
		display: flex;
		justify-content: space-between;
		align-items:center;

	}
	
	.et_header_style_left .logo_container{
		position:revert !important;
		max-width: 10.5vw;
	}
	
	#et-top-navigation{
		padding-left: 0 !important;
		display:flex;
	}
	
	#main-header .et_menu_container:after{
		content: revert !important;
	}
	
	.logo_container{
		width: revert !important;
		height:revert !important;
	}
	
	#top-menu{
		display:flex;
		align-items:center;
	}
	
	.pll-parent-menu-item{
		white-space: nowrap;
	}
}

.dcm-container button.slick-arrow
 {
    cursor: pointer !important;
}